/**
 * Default DropKick theme
 *
 * Feel free to edit the default theme
 * or even add your own.
 *
 * See the readme for themeing help
 *
 */

/***** Begin Theme, feel free to edit in here! ******/

/* One container to bind them... */
.dk_container {
  /*
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f5f5f5));
  background: -moz-linear-gradient(top, #fff, #f5f5f5);
  background: -o-linear-gradient(top, #fff, #f5f5f5);
  background-color: #f5f5f5;
  */
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 29px;
}
  .dk_container:focus {
    outline: 0;
  }
  .dk_container a {
    cursor: pointer;
    text-decoration: none;
  }

/* Opens the dropdown and holds the menu label */
.dk_toggle {
  /**
   * Help: Arrow image not appearing
   * Try updating this property to your correct dk_arrows.png path
   */
/*  background: url(../images/drop.png) no-repeat right 12px;   */
  padding-right:15px;
  color: #fff;
  
}
  .dk_toggle:hover {
	/*
    border-color: #8c8c8c;
	*/
  }
  /* Applied when the dropdown is focused */
  .dk_focus .dk_toggle {
    /*
	border-color: #40b5e2;
	*/
  }
  .dk_focus .dk_toggle {
	  /*
    box-shadow: 0 0 5px #40b5e2;
    -moz-box-shadow: 0 0 5px #40b5e2;
    -webkit-box-shadow: 0 0 5px #40b5e2;
	*/
  }

/* Applied whenever the dropdown is open */
.dk_open {
	/*
  box-shadow: 0 0 5px #40b5e2;
  -moz-box-shadow: 0 0 5px #40b5e2;
  -webkit-box-shadow: 0 0 5px #40b5e2;
  */
  /**
   * Help: Dropdown menu is covered by something
   * Try setting this value higher
   */
  z-index: 10;
}
  .dk_open .dk_toggle {
	  /*
    background-color: #ececec;
    border-color: #8c8c8c;
    color: #ccc;
    box-shadow: inset 0 -2px 5px #ccc;
    border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
	*/
  }

/* The outer container of the options */
.dk_options {
	/*
  box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  -moz-box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  -webkit-box-shadow: rgba(0, 0, 0, .2) 0 2px 8px;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  */
}
  .dk_options a {
	  /*
    background-color: #fff;
    border-bottom: 1px solid #999;
    font-weight: bold;
    padding: 8px 10px;
	*/
  }
  .dk_options li:last-child a {
	  /*
    border-bottom: none;
	*/
  }
  .dk_options a:hover,
  .dk_option_current a {
	  /*
    background-color: #0084c7;
    border-bottom-color: #004c72;
    color: #fff;
    text-decoration: none;
    text-shadow: rgba(0, 0, 0, .5) 0 1px 0;
	*/
  }

/* Inner container for options, this is what makes the scrollbar possible. */
.dk_options_inner {
	/*
  border: 1px solid #8c8c8e;
  border-bottom-width: 2px;
  border-bottom-color: #999;
  	*/
  color: #333;
  max-height: 250px;
  /*
  text-shadow: #fff 0 1px 0;
  border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  -webkit-border-radius: 0 0 5px 5px;
  */
}

/* Set a max-height on the options inner */
.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
}

/******  End Theme ******/

/***** Critical to the continued enjoyment of working dropdowns ******/

.dk_container {
  display: none;
  float: left;
  position: relative;
  z-index: : 100 !important;
  padding: 0 9px;
  border: 1px solid transparent;
}
.dk_container:hover{
	background: none repeat scroll 0 0 #F8F8F8;
    box-shadow: 1px -2px 3px rgba(50, 50, 50, 0.23);
    border: 1px solid #f0f0f0;
}
  .dk_container a {
    outline: 0;
    color:#8c8c8c;
  }

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
  .dk_open .dk_options {
    display: block;
    
  }
  .dk_open .dk_label {
    color: inherit;
  }

.dk_options {
	background: #f8f8f8;
	padding: 4px 7px;
	-webkit-box-shadow:0 2px 2px -1px rgba(0, 0, 0, 0.15);
	-moz-box-shadow:0 2px 2px -1px rgba(0, 0, 0, 0.15);
	box-shadow:0 2px 2px -1px rgba(0, 0, 0, 0.15);
  display: none;
  z-index: 8;
  margin: 0px;
  position: absolute;
  right: -29px;
  width: 115%;
  top:29px;
  border: 1px solid #f0f0f0;
  border-top: 0;
}
  .dk_options a,
  .dk_options a:link,
  .dk_options a:visited {
    display: block;
  }
  .dk_options_inner {
    overflow: auto;
    position: relative;
	width:100%;
	margin:0px !important;
  }

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}
ul.dk_options_inner{
	background: #f8f8f8;
	border: 0;
	margin: 0;
	padding: 0;
}
.dk_fouc select {
  position: relative;
}

/***** End Critical to the continued enjoyment of working dropdowns ******/
